## org.junit.runners
Annotation Type Suite.SuiteClasses

    @Retention(value=RUNTIME)
    @Target(value=TYPE)
    @Inherited
    public static @interface Suite.SuiteClasses

The `SuiteClasses` annotation specifies the classes to be run when a class annotated with `@RunWith(Suite.class)` is run.

Required Element Summary
`Class<?>[]` `value`

Element Detail

### value

    public abstract Class<?>[] value

  Returns:
    the classes to be run

Copyright © 2002–2020 JUnit. All rights reserved.